cPanel EasyApache4 for our Managed Cloud Servers

All GWS-Servers are delivered with EasyApache4. Here are some reasons why we as hosting provider and our users love the benefits that its amazing features and functionality provide. EA4 brings significant enhancements to your experience.¬† EasyApache 4 Ease of use: Very flexible with installing, configuring, updating and validating¬† your ... Read More »

6th Oct 2019
50% off J-Lite Package One Year!

Get Your Joomla Site in just  ONE DAY

@ GWS-Desk.com

and get:

50% off
for 1 Year!

27th Sep 2019
Joomla 3.9.12 Security & Bug Fix Release

Joomla 3.9.12 is now available. This is a security fix release for the 3.x series of Joomla which addresses one security vulnerability and contains over 30 bug fixes and improvements. What's in 3.9.12? Joomla 3.9.12 includes one security vulnerability fix and several bugs and improvements, including: Security Issues Fixed Low Priority - ... Read More »

25th Sep 2019
PHP 7.0 removed

We have removed the option to utilize PHP7.0 from our servers. This PHP-version is End of Life and is no longer supported by cPanel as well. You have the choice to select from PHP7.1 / PHP7.2 or latest PHP7.3. Make sure that any Joomla extensions or WP-plugins are compatible with the PHP version you select. We utilize PHP 7.2 as default version ... Read More »

30th Mar 2019
MultiPHP Manager available

We have upgraded all our servers from EasyApache 3 to Easy Apache 4. This allows for PHP-selection in your cPanel Dashboard under the tab "Software".
You have choices from PHP 4.5 / PHP 5.5/ PHP 5.6, PHP 7.0 and PHP 7.1. CMS users should always try to use PHP7.1 due to improved securityand a much better performance.

10th Dec 2016
Joomla Support Packages

Many clients get regularly reminders from us that they need to keep their domains updated at all times to avoid security risks if extensions not being patched and upgraded regularly. For that reason our colleagues at GWS-Desk.com have introduced new and cost effective monthly billed Joomla Suppport Packages: Pro (120 minutes/month) @ US$ 50/month ... Read More »

9th Jun 2015
Joomla 1.0.xx sites to be suspended

Joomla 1.0 - sites are already 5 years End Of Life. Due to security concerns we will disable any Joomla 1.0.x - site as of 01-05-2014 next.
Please upgrade your site to Joomla 2.5.xx or Jomla 3.xx!

If you want support with your upgrade please visit GWS-Desk.com

25th Jan 2014
Shell Access Optional for all accounts

We have introduced Shell access to all accounts.

You can read an overview of this "must-have" option on the Shell Access page

5th Jan 2011
Activate raw access logs in cPanel

Advise! Make sure that in your control panel your raw access logs have been activated for review!Raw Access Logs allow you to see who has accessed your site without the use of graphs, charts or other graphics. in cPanel for instance you can use the Raw Access Logs menu to download a zipped version of the server's access log for your site. ... Read More »

26th Oct 2010
Our servers are now protected with the Suhosin Extension

Per today all our servers are hardened with Suhosin which is an additional important security and protection mechanism

Suhosin is an advanced protection system for PHP installations. It is designed to protect servers and users from known and unknown flaws in PHP applications and the PHP core.

Team Joomaserver

18th Feb 2009